select.error, input.error, textarea.error, div.error {
	border: 2px red solid;
}

input.checkbox__input.error + .checkbox__label .checkbox__placeholder {
	border: 2px red solid;
}

.h-white a, checkbox__label a {
	color:white;
}

.h-white a:hover, .h-white a:active, .h-white a:focus,
checkbox__label a:hover, checkbox__label a:active, checkbox__label a:focus {
	color:#82bc3f;
}

.content b {
	font-weight:700;
}

.form__input-border {
	border : 1px #6d786d solid;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header + main > *:first-of-type {
	padding-top:104px;
}

.header + main > *:first-of-type {
	padding-top:104px;
}

.header + .section--head  {
	padding-top:104px;
}

.header--absolute + main > *:first-of-type {
	padding-top:0px;
}

.header.scrolled {
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow-bottom: 5px #888;
}

.slider__container_inner {
text-shadow: 3px 3px 3px #000000;
}

.g-recaptcha, #recaptcha-1, #recaptcha-2 {
	transform:scale(0.77);
	transform-origin:0 0;
}


.page-content ol {
	list-style-type: decimal !important;

	margin-left: 20px;
	padding: 0;
}

.page-content ul {
	list-style-type: disc !important;

	margin-left: 20px;
	padding: 0;
}

.page-content li {
	position: relative;
	padding-left: 36px;
}

.page-content ul ul {
	list-style-type: none !important;

	margin-left: 20px;
	padding: 0;
}

.page-content ul li:before {
	display:none;
}


.service_list {
	width: 100%;
}

.service_list th {
	font-weight: bold;
	padding: 8px;
	text-align: left;
}

.service_list td {
	padding: 8px;
	text-align: left;
}

.service_list tr:nth-child(odd) {
	background-color: rgba(192, 192, 192, 0.28);
}

.ui-menu .ui-menu-item {
	margin: 0;
	cursor: pointer;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
	padding-left: 0;
}

.ui-menu .ui-menu-item::before {
	display: none !important;
}

.ui-menu .ui-menu-item div {
	font-size: 1rem;
}